Subject: New Prototype Sheet for EPE and EPMI communication
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Jul 2001 14:50:48 -0700 (PDT)

Good Afternoon Fred,

After our call, a better solution presented itself to me.  The best quality of information regarding prescheduled deals done by EPE would come from EPE directly to Enron's real time group.  

Please see the following prototype sheet that I have made, I have checked with Bill and Greg, and they both agree that this format will give Real time the hourly shapes that they need, with tag numbers referenced for use only if problems occurr.  This sheet could be created and sent after the E-tag deadline has passed, giving EPE's group ample time to get all the information that they need before Real time would ever need it.

Since E-tag is a fact of life for all of us now, we would benefit the most by building E-tag into our solution.  By comparing the E-tags that EPE recieves to the volumes they have with other counterparties, EPE has the benefit of a cross check without adding a layer of work to themselves.  Enron would benefit by still understanding the quantity of generation and load that the real time desk needs to see, without adding a burden of repetitive work to our already overloaded preschedulers.

Having EPE generate this abbreviated sheet for EPMI real time would still give excellent quality of information without many of the logistics hurdles that we currently have.

Please take a look at this sheet, and see how you like it.  Real time would also gain benefit by having the name and phone number of the person designated to be "On Call" for that day.  

I welcome any questions or comments:

Cara Semperger
West Power Scheduling Supervisor
503/464-3814